Bug 188632 - system-config-users should allow for manually-specified GID
Summary: system-config-users should allow for manually-specified GID
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-11 21:54 UTC by Paul Stauffer
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 13:39:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Stauffer 2006-04-11 21:54:32 UTC
Description of problem:

The system-config-users GUI allows for manually specifying the UID for a new
user account, but has no method for also specifying the GID; it merely selects
the next available GID.  In most situations, if a specific UID is desired, a
specific GID will also be desired.

Version-Release number of selected component (if applicable):

system-config-users-1.2.42-1

How reproducible:

Always

Steps to Reproduce:
1. Run system-config-users.
2. Add a new user, selecting "Specify user ID manually", and ensuring that
"Create a private group for the user" is checked (it is by default).
  
Actual results:

User account is created with specified UID and next available GID.

Expected results:

Desired result would be to allow for specifying GID as well, and creating user
account appropriately.

Additional info:

Comment 1 Nils Philippsen 2006-04-24 08:10:21 UTC
I plan to work on this in the FC6 timeframe.

Comment 2 Ví­ctor Daniel 2006-05-26 17:25:52 UTC
Visit
http://foros.gogconsultoria.com/bugs/fc5/vnc_out_001.html

(need Macromedia Flash Player)

He is bug derived from this.

Comment 3 petrosyan 2007-03-27 16:14:39 UTC
This bug has been fixed in system-config-users-1.2.53-1.fc7


Note You need to log in before you can comment on or make changes to this bug.